body {
	font-size: 15px;
	font-family: Helvetica, Arial, sans-serif;
	margin-top: 200px;
	line-height: 18px;
	color: #BBB;
	background-color: #333;
	text-align: center;
	min-width:1024px;
}

a {
	color: #BBB;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #FFF;
}

td {
	padding: 0px 10px;
}